Jump to content


Photo

Xgd3 Help


  • Please log in to reply
6 replies to this topic

#1 rainmanx2

rainmanx2

    X-S Enthusiast

  • Members
  • 5 posts

Posted 16 March 2012 - 04:50 AM

I need some help with the new xgd3 games.

i have a fat 360 with a liteon drive flashed with lt2.0. The only xgd3 game that i have been able to rip and get working is ff 13-2 and that still took me a couple of discs. i really want to play mass effect 3 but every time i burn and play i get the icon on the screen but when i play it i get an error about an unreadable disc. i have seen this error from a few people. i have run the game ISO through abgx360 1.0.6 to correctly patch and then burn but same prob. i have tried to run the ISO through abgx360 but same problem. are there some settings that i am missing in abgx360 1.0.6 or abgx360? i have tried to inject typology data but that is not working. Tired of wasting discs and i want to play reckoning and soul calibur too.

Do i have to update to lt 3.0? If i do this will all my previously burned games still work or will i have to reburn them? i dont play online so i am not worried about making the games safe for that.

thanks in advance for your help.

#2 hardie

hardie

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,048 posts
  • Location: Australia
  • Xbox Version:none
  • 360 version:v1 (xenon)

Posted 16 March 2012 - 07:43 AM

yes latest dash and LT 3.0
no other games are fine
just let abgx patch then burn unless you have your orig game to dump topology
are you using verbatims??
if so mkm-001 0r 003 ??

6 other ap25 games will need to be repatched and burnt
Halo Reach
COD Black Ops
Fable 3
NFS Hot Pursuit
COD Modern Warfare 2
Assassins Creed Brotherhood

Edited by hardie, 16 March 2012 - 07:48 AM.


#3 rainmanx2

rainmanx2

    X-S Enthusiast

  • Members
  • 5 posts

Posted 16 March 2012 - 07:54 AM

QUOTE(hardie @ Mar 15 2012, 11:43 PM) View Post

yes latest dash and LT 3.0
no other games are fine
just let abgx patch then burn unless you have your orig game to dump topology
are you using verbatims??
if so mkm-001 0r 003 ??

6 other ap25 games will need to be repatched and burnt
Halo Reach
COD Black Ops
Fable 3
NFS Hot Pursuit
COD Modern Warfare 2
Assassins Creed Brotherhood


thanks for the info. yes, i am using verbatims. so my previous xgd3 games will need to be reburned? is there a list of them? just wondering what games i have to reburn to continue to play

#4 hardie

hardie

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,048 posts
  • Location: Australia
  • Xbox Version:none
  • 360 version:v1 (xenon)

Posted 16 March 2012 - 08:01 AM

there are over 30 + of them
why are you having problems with some and not all
did you patch the isos to run on LT 2.0 or something

Verbatim MKM001 media burned @ 2.4x OPC OFF, HT ON, OnlineHT ON, OverSpeed OFF, SmartBurn ON

Verbatim MKM003

New settings form Lightning UK (ImgBurn Author)

First clear OPC in EEPROM.

Mode > Write > Advances settings (bottom right corner) > LITE-ON > Change for > Clear OPC History > New Setting > Clear > Change > OK > OK

Power cycle the drive (reboot) and then try these settings

IMGBURN SETTINNGS:

Layerbreak: Calculate optimal
OPC=OFF

EEPROM SETTINGS:

FHT=ON
OHT=OFF
OS=OFF
SB=ON


They should give you a nice stable burn on MKM003 with Singapore discs.



#5 rainmanx2

rainmanx2

    X-S Enthusiast

  • Members
  • 5 posts

Posted 16 March 2012 - 08:17 AM

i am having problems with all of them except ff13-2. that is the only xgd3 game that i have been able to get working on my lt2.0. i am doing the same steps. i have tried to inject 2.0 typology data, used abgx360. i have heard that some people are able to get other xgd3 games to work on lt2.0 and others are not. i seem to be one of the ones that cant get it to work.

#6 dougiegillam

dougiegillam

    X-S Senior Member

  • Members
  • PipPip
  • 218 posts
  • Location:North Wales.UK
  • Interests:Computing,cycling, running
  • Xbox Version:unk
  • 360 version:v5.0 (360S - trinity)

Posted 16 March 2012 - 12:21 PM

QUOTE(rainmanx2 @ Mar 16 2012, 09:17 AM) View Post

i am having problems with all of them except ff13-2. that is the only xgd3 game that i have been able to get working on my lt2.0. i am doing the same steps. i have tried to inject 2.0 typology data, used abgx360. i have heard that some people are able to get other xgd3 games to work on lt2.0 and others are not. i seem to be one of the ones that cant get it to work.

First of all you really should upgrade to LT3.0 and the latest dash, but if you insist on staying with LT2.0 follow the below link on how to patch XGD3 iso's to work with 2.0. Also you will need to register with xbox360iso.com before you can download etc.

http://www.xbox360is...t3-t553138.html

#7 rainmanx2

rainmanx2

    X-S Enthusiast

  • Members
  • 5 posts

Posted 17 March 2012 - 04:07 PM

QUOTE(dougiegillam @ Mar 16 2012, 04:21 AM) View Post

First of all you really should upgrade to LT3.0 and the latest dash, but if you insist on staying with LT2.0 follow the below link on how to patch XGD3 iso's to work with 2.0. Also you will need to register with xbox360iso.com before you can download etc.

http://www.xbox360is...t3-t553138.html


Thanks for the link. I am already a member on that site and those are the instructions I have followed. I have gotten ff13-2 and I think darkness2 to work but all ther games are not working. I am ripping from and origina l game to get my iso. It looks like many other people are running into the same problem as me.

Any other ideas anyone?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users